{
  "entries": [
    {
      "item": "mekanism:alloy_infused",
      "emc": 512
    },
    {
      "item": "mekanism:basic_control_circuit",
      "emc": 756
    },
    {
      "item": "mekanism:enriched_diamond",
      "emc": 8192
    },
    {
      "item": "mekanism:alloy_reinforced",
      "emc": 8704
    },
    {
      "item": "mysticalagriculture:inferium_essence",
      "emc": 128
    },
    {
      "item": "mysticalagriculture:prosperity_shard",
      "emc": 64
    },
    {
      "item": "mekanism:dust_osmium",
      "emc": 512
    },
    {
      "item": "mekanism:enriched_refined_obsidian",
      "emc": 910
    },
    {
      "item": "mekanism:alloy_atomic",
      "emc": 9614
    },
    {
      "item": "mekanism:dust_refined_obsidian",
      "emc": 8199
    },
    {
      "item": "mekanism:ingot_refined_obsidian",
      "emc": 8711
    },
    {
      "item": "spatialharvesters:ore_core",
      "emc": 10000
    },
    {
      "item": "forbidden_arcanus:darkstone",
      "emc": 8
    },
    {
      "item": "forbidden_arcanus:arcane_crystal",
      "emc": 128
    },
    {
      "item": "gobber2:gobber2_glob",
      "emc": 2048
    },
    {
      "item": "gobber2:gobber2_globette",
      "emc": 228
    },
    {
      "item": "gobber2:gobber2_glob_nether",
      "emc": 4096
    },
    {
      "item": "gobber2:gobber2_glob_end",
      "emc": 16384
    }
  ]
}